Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 24 Jul 88 09:10:12 PDT

NA Digest   Sunday, July 24, 1988   Volume 88 : Issue 29

Today's Editor: Cleve Moler

Today's Topics:
 
    Bob Russell Sabbatical
    Soviet Bibliographic Project
    SAC-I and SAC-II sought

-------------------------------------------------------

From: Bob Russell <[email-masked]>
Date: 18 Jul 88 13:57 -0700
Subject: Bob Russell Sabbatical

I'll be on a one year sabbatical at Dept. of Maths., Imperial College,
South Kensington, London SW7, UK  from August 1 (and will try to keep
my e-mail address na.brussell up-to-date).  BOB Russell

------------------------------

From: Gene Golub <[email-masked]> (Golub at Leuven)
Date: Tue, 19 Jul 88 10:34:24 GMT
Subject: Soviet Bibliographic Project

For some years now, there has been an ongoing project in the Soviet Union to
collect references of papers and reports in linear algebra. The project was 
begun by V. Fadeeva. The fourth part of the Index covering 1985-1988 is 
planned to be prepared by the end of 1989. If you have any bibliographic 
references to be included in the Index (bibliographic references and copies of
publications, including technical reports and reprints of conference
proceedings), please send them to
	
		Dr. A. Yeremin
		Department of Numerical Mathematics
			of the USSR Academy of Sciences
		Gorki Street 11
		Moscow 103905
		USSR.

Your efforts will be appreciated by the whole community.

Gene Golub

------------------------------

Date: Thu, 21 Jul 88 13:26:33 CDT
From: Warren E. Ferguson <[email-masked]>
Subject: SAC-I and SAC-II sought

Does anyone know how to obtain a copy of the symbolic package SAC-I, written
by Dr. G. E. Collins in the 1960's.  I contacted Ohio State (he left UW-Madison
several years ago) and found that he cannot be contacted for the next few
months.  I would also be interested to know about the status of SAC-II, its
proposed successor.

Warren Ferguson
na.ferguson

------------------------------

End of NA Digest
**************************
-------